

<!DOCTYPE HTML>
<html lang="fr">
    <head>
        <title>Programme des événements</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../static/base-style.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="../static/kiss_events/content-style.css" type="text/css" media="screen" />
    </head>
    <body>
        <header>
            <h1><a href="../index.html">RHL20</a></h1>
	    <nav id="main">
	        
	        <ul class="menu">
	            
	                <li>
                            
	                        <a href="index.html">Programme</a>    
                            
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu2')" class="dropmenu" href="index.html#">Infos pratiques</a>
                                <ul id="sub-menu2" class="submenu">
                                    
                                        <li class="">
                                            <a href="../lieu/index.html">Lieu</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../hebergement/index.html">Hébergement</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../activites-exterieures/index.html">Activités extérieures</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../photos-videos/index.html">Photos et vidéos</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../paiement/index.html">Paiement</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Éditions précédentes</a>
                                <ul id="sub-menu3" class="submenu">
                                    
                                        <li class="">
                                            <a href="https://2019.hivernal.es/">RHL 2019</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2018.hivernal.es/">RHL 2018</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2017.hivernal.es/">RHL 2017</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2016.hivernal.es/">RHL 2016</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a href="../contact/index.html">Contact</a>    
                            
	                </li>
	            
	        </ul>
	    </nav>
	    <nav id="auth">
	        <ul class="menu">
	            
	                <li><a href="../accounts/login/index.html">Se connecter</a></li>
	            
	        </ul>
	    </nav>
        </header>
        <div class="content">
            
<div id="schedule">
  <div class="content-header">
    <h2>Programme</h2>
    <ul class="content-options">
      <li><a href="submit/index.html">Proposer un événement</a></li>
      <li><a href="a-z/index.html">A-Z</a></li>
    </ul>    
  </div>
  
  
  <div class="day">
    <h3>01 février</h3>
    <ul>
      
      <li>
	<a href="5/index.html">
	  <span class="event-schedule">09:30</span>
	  <span class="event-title"> - Environnent de Travail Numérique (le virtuel au service de l&#39;efficacité)</span>
	  <span class="event-authors">par Francois Aubriot</span>
	  <span class="event-infos">(Présentation, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="3/index.html">
	  <span class="event-schedule">10:30</span>
	  <span class="event-title"> - La présence des femmes dans le numérique</span>
	  <span class="event-authors">par Florian Siegenthaler</span>
	  <span class="event-infos">(Présentation, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="7/index.html">
	  <span class="event-schedule">11:30</span>
	  <span class="event-title"> - Politique du Net entre Genève et le Lac de Constance</span>
	  <span class="event-authors">par Lorenz Schori, Anna Wadu</span>
	  <span class="event-infos">(Présentation, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="4/index.html">
	  <span class="event-schedule">14:30</span>
	  <span class="event-title"> - CiviCRM pour les NGO ! CRM et pas que.</span>
	  <span class="event-authors">par François Aubriot</span>
	  <span class="event-infos">(Présentation éclair, 20 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="13/index.html">
	  <span class="event-schedule">14:30</span>
	  <span class="event-title"> - G1 (June) - Monnaie Libre</span>
	  <span class="event-authors">par Pascal KOTTÉ</span>
	  <span class="event-infos">(Présentation éclair, 20 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="16/index.html">
	  <span class="event-schedule">15:00</span>
	  <span class="event-title"> - Ce que vous cache votre téléphone</span>
	  <span class="event-authors">par Exodus Privacy</span>
	  <span class="event-infos">(Présentation, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="1/index.html">
	  <span class="event-schedule">16:00</span>
	  <span class="event-title"> - Les chatons c&#39;est quoi ?</span>
	  <span class="event-authors">par FairSocialNet, SwissNeutralNet</span>
	  <span class="event-infos">(Présentation, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="8/index.html">
	  <span class="event-schedule">16:00</span>
	  <span class="event-title"> - Free-Solutions OS</span>
	  <span class="event-authors">par Claude Stabile</span>
	  <span class="event-infos">(Présentation, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="10/index.html">
	  <span class="event-schedule">17:00</span>
	  <span class="event-title"> - Échange autour de la loi sur l&#39;identité électronique</span>
	  <span class="event-authors">par Jean-Marc Vandel</span>
	  <span class="event-infos">(Ateliers, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="14/index.html">
	  <span class="event-schedule">17:00</span>
	  <span class="event-title"> - Réseaux radio et HAMNET</span>
	  <span class="event-authors">par Philippe Robert, Patrick Aszody</span>
	  <span class="event-infos">(Présentation, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="6/index.html">
	  <span class="event-schedule">18:00</span>
	  <span class="event-title"> - Les logiciels libres dans l&#39;éducation des enfants avec l&#39;association Siliconkids</span>
	  <span class="event-authors">par Eric Röthlisberger, Fredéric Benninger</span>
	  <span class="event-infos">(Présentation, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="12/index.html">
	  <span class="event-schedule">18:00</span>
	  <span class="event-title"> - Tech4good</span>
	  <span class="event-authors">par Pascal KOTTÉ</span>
	  <span class="event-infos">(Ateliers, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="9/index.html">
	  <span class="event-schedule">19:00</span>
	  <span class="event-title"> - Proxmox VE 6.1</span>
	  <span class="event-authors">par Jean-Marc Vandel</span>
	  <span class="event-infos">(Présentation éclair, 20 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="15/index.html">
	  <span class="event-schedule">19:00</span>
	  <span class="event-title"> - Scribus: comment j&#39;ai fait un journal de quartier</span>
	  <span class="event-authors">par Emmanuelle Germond</span>
	  <span class="event-infos">(Présentation, 20 minutes)</span>
	</a>
      </li>
      
    </ul>
  </div>
  
  <div class="day">
    <h3>02 février</h3>
    <ul>
      
      <li>
	<a href="2/index.html">
	  <span class="event-schedule">09:30</span>
	  <span class="event-title"> - T&#39;as où la fibre ?</span>
	  <span class="event-authors">par Florian Siegenthaler</span>
	  <span class="event-infos">(Présentation, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="17/index.html">
	  <span class="event-schedule">10:30</span>
	  <span class="event-title"> - Assemblée de Swisslinux.org</span>
	  <span class="event-authors">par comité de swisslinux.org</span>
	  <span class="event-infos">(Présentation, 105 minutes)</span>
	</a>
      </li>
      
    </ul>
  </div>
  
</div>

        </div>
        <footer>
            <a href="../organisations_participantes/index.html">
	        <div class="participants">
	            <!-- <h4>L'Équipe d'organisation</h4> -->
	            <div class="wrap">

	                <div class="association">
	                    <img class="minilogo" src="../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	                    <div class="association-name">
		                SwissLinux.Org
	                    </div>
	                </div>

	                <div class="association">
	                    <img class="minilogo" src="../static/img/SNN-Icone.png" alt="SwissNeutralNet logo" />
	                    <div class="association-name">
		                SwissNeutralNet
	                    </div>
	                </div>

	            </div>
	        </div>
            </a>
        </footer>
    </body>
    <script type="text/javascript">
     function openSubMenu(menu_id) {
         document.getElementById(menu_id).classList.toggle("show-sub-menu");
     }
     window.onclick = function(event) {
         if (!event.target.matches('.dropmenu')) {

             var dropdowns = document.getElementsByClassName("submenu");
             var i;
             for (i = 0; i < dropdowns.length; i++) {
		 var openDropdown = dropdowns[i];
		 if (openDropdown.classList.contains('show-sub-menu')) {
		     openDropdown.classList.remove('show-sub-menu');
		 }
	     }
	 }
     }		
    </script>
</html>
